## Get a loan `GET https://getkollek.com/api/copies/{copy}/loans/{loan}` Retrieve a single loan of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the loan belongs to. - `loan` (integer, required): The ID of the loan. **Returns:** A loan object, or 404 when the loan does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/loans/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "loan", "id": "1", "attributes": { "copy_id": "1", "loan_provenance_event_id": null, "return_provenance_event_id": null, "direction": "outgoing", "status": "active", "party": "The Whitney Museum", "purpose": "Retrospective exhibition, east wing.", "loaned_at": 1704067200, "due_at": 1719792000, "returned_at": null, "item_condition_out_id": "1", "item_condition_in_id": null, "deposit_amount": 250000, "deposit_currency_code": "USD", "include_in_provenance": true, "created_at": 1752537600, "updated_at": 1752537600 }, "context": { "item_name": "Amazing Spider-Man #1", "copy_identifier": "CBX-042", "collection_name": "My Comics" }, "links": { "self": "https://getkollek.com/api/copies/1/loans/1" } } } ```